<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2001-08-31 09:00:00.00 GD 02h04'05.24" E 29d51'31.25" S</id>
<person>
<lastname>Conférence de Durban 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2001-08-31 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2001-08-31 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2001-08-31 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2001-08-31 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>eThekwini</county>
<city>Durban</city>
<longitude>02h04'05.24" E</longitude>
<latitude> 29d51'31.25" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>KwaZulu-Natal</state>
<country>Afrique du Sud</country>
</horoscope>
